﻿/* CSS Document */

html, body, form, img {margin:0; padding:0; border:0}
html {font-size:100%}
body {
	font:.75em/1.6 verdana,arial,sans-serif;
	background:#fff url(../images/body_bg.gif) repeat-x 0 0;
	color:#555;
}

/* ---- Universal Properties ---- */
p, ul, li, h1, h2, h3 {margin:0 10px 1em; padding:0}

abbr, acronym {cursor:help}

/* ---- lists ---- */
ul {margin-left:35px}
li {margin-right:0}
ul li ul {margin-top:10px}

/* ---- headings ---- */
h1 {font-size:1.9em; font-family:Arial, Helvetica, sans-serif; color:#222e84}
h2 {font-size:1.7em; font-family:Arial, Helvetica, sans-serif; color:#de7400}
h3 {font-size:1.3em; font-family:Arial, Helvetica, sans-serif; color:#de7400; margin:20px 10px 0}

/* ---- container ---- */
#container {
	margin:0 auto;
	width:770px;
	background:url(../images/container_bg.gif) repeat-y 0 0;
}

#logo_left {
	width:21px;
	height:220px;
	position:relative; /* fixes IE6 bug */
	margin-left:-21px;
	background:url(../images/logo_left_bg.jpg) no-repeat 0 0;
}

#wrapper {
	width:770px;
	margin-top:-220px;
}

/* ---- logo ---- */
#logo {
	width:278px;
	height:220px;
	float:left;
	background:url(../images/logo.jpg) no-repeat 0 0;
}

#logo a {
	width:228px;
	height:110px;
	display:block;
	position:relative;
	top:30px;
}

.print_logo {display:none}

/* ---- banner ---- */
#banner {
	width:492px;
	height:220px;
	float:right;
}

/* ---- navigation ---- */
#navigation {
	width:492px;
	height:125px;
	position:relative;
	background:#90d338 url(../images/navigation_bg.gif) no-repeat 0 30px;
}

#btn_home {
	position:absolute;
	left:15px;
	top:46px;
	text-indent:-9999px;
}

#btn_home a {
	display:block;
	width:62px;
	height:27px;
	overflow:hidden;
	background:url(../images/btn_home.gif) no-repeat 0 0;
}

#btn_aboutus {
	position:absolute;
	left:114px;
	top:46px;
	text-indent:-9999px;
}

#btn_aboutus a {
	display:block;
	width:99px;
	height:27px;
	overflow:hidden;
	background:url(../images/btn_aboutus.gif) no-repeat 0 0;
}

#btn_tutoring {
	position:absolute;
	left:256px;
	top:46px;
	text-indent:-9999px;
}

#btn_tutoring a {
	display:block;
	width:94px;
	height:27px;
	overflow:hidden;
	background:url(../images/btn_tutoring.gif) no-repeat 0 0;
}

#btn_rates {
	position:absolute;
	left:391px;
	top:46px;
	text-indent:-9999px;
}

#btn_rates a {
	display:block;
	width:62px;
	height:27px;
	overflow:hidden;
	background:url(../images/btn_rates.gif) no-repeat 0 0;
}

#btn_assignments {
	position:absolute;
	left:35px;
	top:78px;
	text-indent:-9999px;
}

#btn_assignments a {
	display:block;
	width:134px;
	height:27px;
	overflow:hidden;
	background:url(../images/btn_assignments.gif) no-repeat 0 0;
}

#btn_faqs {
	position:absolute;
	left:215px;
	top:78px;
	text-indent:-9999px;
}

#btn_faqs a {
	display:block;
	width:61px;
	height:27px;
	overflow:hidden;
	background:url(../images/btn_faqs.gif) no-repeat 0 0;
}

#btn_contactus {
	position:absolute;
	left:329px;
	top:78px;
	text-indent:-9999px;
}

#btn_contactus a {
	display:block;
	width:110px;
	height:27px;
	overflow:hidden;
	background:url(../images/btn_contactus.gif) no-repeat 0 0;
}

#btn_home a:hover, #btn_home a.selected,
#btn_aboutus a:hover, #btn_aboutus a.selected,
#btn_tutoring a:hover, #btn_tutoring a.selected,
#btn_rates a:hover, #btn_rates a.selected,
#btn_assignments a:hover, #btn_assignments a.selected,
#btn_faqs a:hover, #btn_faqs a.selected,
#btn_contactus a:hover, #btn_contactus a.selected {background-position:0 -27px}

#call {
	width:482px;
	height:85px;
	padding-right:10px;
	padding-top:10px;
	text-align:right;
} 

/* ---- sidebar ---- */
#sidebar {
	width:203px;
	height:400px;
	float:left;
}

.testimonial {
	width:173px;
	margin-left:10px;
	margin-top:20px;
	padding:10px;
	font-style:italic;
	background:url(../images/quote.gif) no-repeat 0 0;
}

.signature {font-style:normal; text-align:right}

/* ---- content ---- */
#content {
	width:507px;
	min-height:400px;
	height:auto !important;
	height:400px;
	padding:0 30px;
	float:right;
}

#content ul {list-style:none}
#content ul li {
	margin-left:-10px;
	padding-left:20px;
	background:url(../images/bullet.gif) no-repeat 0 6px;
}

#content li {margin-bottom:5px}
.img_right {float:right; margin:4px 0px 4px 20px}
.note {color:#e9002c}

#content a {text-decoration:underline; color:#2458db}
#content a:hover {text-decoration:none; color:#de7400}

/* ---- footer ---- */
#footerpad {
	width:770px;
	height:30px;
	clear:both;
	border-bottom:1px solid #d4d4d4;
	background:#fff;
}

#footer {
	width:770px;
	text-align:center;
	color:#888;
	font-weight:bold;
	font-size:.9em;
	line-height:1.8em;
	padding-top:10px;
	background:#fff;
}

#footer a {color:#888; text-decoration:underline}
#footer a:hover {text-decoration:none}

/* Forms ----------------------------------------------- */
fieldset {border:1px solid #d4d4d4; margin:0; padding:10px; width:90%}
legend {
	margin:0;
	padding:0;
	color:#440000;
	font:bold 1.2em/1.5em verdana,sans-serif
}

html>body legend {margin:0}

fieldset span {color:#FF0000; font-weight:bold}
fieldsetdl {margin:0; padding:0}
fieldset dt {margin:17px 0 2px; padding:0}
fieldset dd {margin:0; padding:0}

label {font-weight:bold; cursor:pointer}
label.unbold {font:normal .95em verdana,sans-serif; color:#000}
input, textarea {
	width:350px;
	padding:4px;
	font:1em verdana,arial,sans-serif;
	border:1px solid #E8E6E0;
	border-top:1px solid #666;
	border-left:1px solid #666;
	background:#F6F5F3;
	color:#333
}

textarea {
	overflow:auto;
	margin:0 0 -2px;
}

input:hover, textarea:hover {
	border:1px solid #004080;
	border-top:1px solid #002850;
	border-left:1px solid #002850;
	background:#E8E7E0;
}

input:focus, textarea:focus {
	border:1px solid #666;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background:#FFF;
}

input.radio, input.check {
	width:auto;
	margin:2px 5px 0;
	border:none;
	background:none;
}

input.submit {
	cursor:pointer;
	margin:20px 0 0;
	width:150px;
	color:#fff;
	font-weight:bold;
	background:#222e84;
	display:inline;
}

input.reset {
	cursor:pointer;
	margin:20px 0 0;
	width:150px;
	color:#000;
	font-weight:bold;
	background:#ddd;
	display:inline;
}

input.submit:hover {
	border:1px solid #000;
	background:#6585b9;
	color:#fff;
}

input.reset:hover {
	border:1px solid #000;
	background:#fff;
	color:#000;
}

input.submit:focus {
	border:1px solid #000;
	background:#222e84;
	color:#FFF;
}

input.reset:focus {
	border:1px solid #000;
	background:#fff;
	color:#000;
}

input#city {width:230px}
input#state {width:30px}
input#zip {width:46px}
/*
input.validation-failed, textarea.validation-failed {
	border:1px solid #FF0000;
	color:#FF0000;
}

.validation-advice {
	margin:-1px 0 5px;
	padding:4px;
	background:#FF0000;
	color:#FFF;
	width:352px;
}

.message {visibility:visible; display:none} */

.red {color:#f00}

.note{
	font-size:.8em !important;}

input.validation-failed {border:1px solid #F00}
.validation-advice {margin:.25em 0; font-size:.85em; line-height:1.5; color:red}

.message {visibility:hidden; display:none}

/* ---- news plugin ---- */
dl.details {}
dl.details li.details {margin-left:30px}
dl.details h3 {margin-left:0}
dl.details p.date {margin-left:0}
